/*
Theme Name: Shakespeare Design 
Theme URI: http://shakespeare-design.com.au/
Template: trego
Author: Pattern Two
Author URI: http://www.patterntwo.com.au
Description: Child theme for Trego Theme
Version: 5
*/


@import url("../trego/style.css");

/**____________RESPONSIVE STYLES__________**/

@media only screen and (max-width: 640px){
	
	a img.alignright {
    float: none;
    display: block;
	}

	a img.alignleft {
    float: none;
    display: block;

	}

}


/**___________GLOBAL STYLES_______________**/




/**___________ELEMENTS STYLES_____________**/


/*site logo*/
.site-header .logo img {
	max-height: none;
	max-width: none;
}


/*.mega-menu .wide .popup .inner {
    opacity:1.0 !important;

}*/

/*.mega-menu .popup ul li a:hover,
.mega-menu .popup ul li a:focus,
.mega-menu .popup ul li h5:hover,
.mega-menu .popup ul li h5:focus {
	opacity: 1.0 !important;

}*/

ul.submenu{
	opacity: 1.0 !important;
}

/*current menu items*/
a.current{
	color: #000 !important;
}

/*top page titles*/

h1.page-title{
	text-transform: uppercase;
	font-weight: 300;
	color: #000;
}

/*h2 class for contact page*/

h2.message{
	color: #fff;
	letter-spacing: 1px;
	background-color: #d5d5d5;
	font-size: 16px;
	text-transform: uppercase;
	padding: 13px;
	margin-top: 10px;
	margin-bottom: 40px;
}

/*breadcrumbs*/

#breadcrumbs {
	display: none;
}

.widget-area .widget-title{
	text-align: left; 
	color: #fff;
	letter-spacing: 1px;
}

/*remove and change elements for the portfolio styles*/

.portfolio .portfolio-category {
	display: none;
}

.portfolio .portfolio-title h3 a {
	color: #6c6f70;
	text-align: center;
	display: block;
	font-family: 'La Belle Aurore', cursive;
	margin-top: 20px;
}

.portfolio .portfolio-title p {
	display: none;
}

.portfolio-image .gallery-overlay {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	opacity: 0;
	color: #FFFFFF;
	z-index: 3;
	background-color: #2f3538;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	-webkit-transition: all 0.4s ease-out;
	-moz-transition: all 0.4s ease-out;
	transition: all 0.4s ease-out;
}

.portfolio-image .gallery-overlay:hover {
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
}

/* Style the fancybox title */
div.pp_default .pp_description {
	font-family: 'Montserrat', sans-serif;
	color:#000;
	font-size:11px;
	line-height:25px;
	margin:8px 50px 5px 0 !important;
	padding:2px 0 0 10px;
	font-weight: normal !important;
}

/*remove fancybox expand*/
a.pp_expand, pp_expand{
	background: none !important;
}

div.pp_details div.pinterest {
	position: absolute;
	top: 50%;
	right: 40px;
	margin-top: -11px;
}

/**____________IMAGES STYLES FOR DEFAULTS WORDPRESS ALIGNMENT AS PER CODEX_____________**/

/* STICKY SUBSCRIBE */

.sticky-box-wrapper {
	max-width: 1100px;
	width: 100%;
	margin: 0 auto;
	position: fixed;
	z-index: 9600;
	height: 0;

	top: 0;
	left: 0;
	right: 0;
}

.subscribe-sticky-box {
	position: absolute;
	top: 0;
	right: 0;
	z-index: 999999;

	max-width: 205px;
	width: 100%;
}

.subscribe-sticky-box h2 {
	background: #004a95;

	color: #FFFFFF;
	font-size: 14px;
	line-height: 30px;
	text-align: center;
	text-transform: uppercase;
	margin: 0;

	cursor: pointer;

	transition: all 0.25s ease-in-out 0s;
	-moz-transition: all 0.25s ease-in-out 0s;
	-webkit-transition: all 0.25s ease-in-out 0s;
	-o-transition: all 0.25s ease-in-out 0s;
}

.subscribe-sticky-box h2.active,
.subscribe-sticky-box h2:hover {
	background: #002c78;
}

.subscribe-sticky-box h2 span {
	color: #7A6850;
	font-weight: bold;
}

.subscribe-sticky-box form {
	display: none;

	background: #958673;
	padding: 10px;
	text-align: center;
	overflow: hidden;
}

.subscribe-sticky-box form p {
	color: #ffffff;
	font-size: 12px;
	line-height: 18px;
	font-weight: bold;
	margin-bottom: 5px;
}

.subscribe-sticky-box form input[type=email] {
	width: 100%;
	height: 27px;
	
	color: #000000;
	font-size: 10px;
	line-height: 27px;
	font-weight: bold;
	margin-bottom: 5px;
	padding: 0 5px;

	outline: 0;
}

.subscribe-sticky-box form input[type=email]::-webkit-input-placeholder,
.subscribe-sticky-box form input[type=email]:-moz-placeholder,
.subscribe-sticky-box form input[type=email]::-moz-placeholder,
.subscribe-sticky-box form input[type=email]:-ms-input-placeholder { color: #CCCCCC; }

.subscribe-sticky-box form a {
	color: #000;
	text-decoration: underline;
	font-size: 10px;
	line-height: 18px;
	font-weight: bold;
	text-transform: lowercase;
	float: left;

	margin-top: 3px;

	transition: all 0.25s ease-in-out 0s;
	-moz-transition: all 0.25s ease-in-out 0s;
	-webkit-transition: all 0.25s ease-in-out 0s;
	-o-transition: all 0.25s ease-in-out 0s;
}

.subscribe-sticky-box form input[type=submit] {
	float: right;
	width: 81px !important;
	height: 22px;

	background: url('images/submit.png') no-repeat 0 0;
	color: #FFFFFF;
	line-height: 20px;
	font-size: 0;
	text-indent: -99999px;
	text-transform: lowercase;
	text-align: center;
	margin: 0 !important;
	padding: 0;

	clear: none !important;

	outline: 0;

	transition: all 0.25s ease-in-out 0s;
	-moz-transition: all 0.25s ease-in-out 0s;
	-webkit-transition: all 0.25s ease-in-out 0s;
	-o-transition: all 0.25s ease-in-out 0s;
}

/* END STICKY SUBSCRIBE */

.alignnone {
    margin: 5px 20px 20px 0;
}


.aligncenter,
div.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}


.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

.alignright {
    float:right;
    margin: 5px 0 20px 20px;
}


.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

a img.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}

a img.alignnone {
    margin: 5px 20px 20px 0;
}

a img.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto
}

.wp-caption {
    background: #fff;
    border: 1px solid #f0f0f0;
    max-width: 96%; /* Image does not overflow the content area */
    padding: 5px 3px 10px;
    text-align: center;
}

.wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
    margin: 5px 0 20px 20px;
}

.wp-caption img {
    border: 0 none;
    height: auto;
    margin: 0;
    max-width: 98.5%;
    padding: 0;
    width: auto;
}

.wp-caption p.wp-caption-text {
    font-size: 11px;
    line-height: 17px;
    margin: 0;
    padding: 0 4px 5px;
}

/* BLOG */
article.post header .entry-meta span.date, article.page header .entry-meta span.date, article.portfolio header .entry-meta span.date, article.testimonial header .entry-meta span.date, article.product header .entry-meta span.date {
    background: #000  url("images/icon_pager.png")!important;
}
article.post header .entry-title a, article.page header .entry-title a, article.portfolio header .entry-title a, article.testimonial header .entry-title a, article.product header .entry-title a {
    clear: none;
    font-size: 23px;
    color: #000 !important;
    line-height: 22px;
    margin-bottom: 12px;
}

.entry-meta span.author { display: none !important; }

article.post header .entry-meta, article.page header .entry-meta, article.portfolio header .entry-meta, article.testimonial header .entry-meta, article.product header .entry-meta {
    float: left;
    width: 120px;
    margin-bottom: 0px !important;
    margin-right: 20px;
    clear: both;
    max-height: 150px;
    overflow: hidden;
    background-color: #ffffff !important;
}
/* END BLOG */

/* MAILCHIMP */
#mc_embed_signup {
    font-family: 'Montserrat', sans-serif !important;
    font-size: 12px !important;
    font-weight: 400 !important;
}
#mc_embed_signup .asterisk {
    color: #D5D5D5 !important;
    font-size: 200%;
}
#mc_embed_signup .button {
    clear: both;
    background-color: #535451 !important;
    border: 0px none;
    border-radius: 0px !important;
    color: #FFF;
    cursor: pointer;
    display: inline-block;
    font-family: 'Montserrat', sans-serif !important;
    font-size: 12px !important;
    font-weight: 400 !important;
    height: 36px !important;
    line-height: 36px !important;
    margin: 0px 0px 0px 0px !important;
    padding: 0px 15px !important;
    text-align: center;
    text-decoration: none;
    vertical-align: top;
    white-space: nowrap;
    width: auto;
}
#mc_embed_signup .button:hover {
    background-color: #2F3538 !important;
}

/* END MAILCHIMP */

/* FANCYBOX */

#fancybox-buttons { display: none !important; }

.fancybox-opened .fancybox-title { overflow: hidden; height: 44px; }

.fancybox-opened .fancybox-title a.prev,
.fancybox-opened .fancybox-title a.next {
	display: block;
	width: 34px;
	height: 34px;

	background-image: url('js/fancybox/fancybox_sprite.png');
	background-repeat: no-repeat;

	float: left;
	text-indent: -9999px;
}

.fancybox-opened .fancybox-title a.next { margin-right: 15px; }

.fancybox-opened .fancybox-title a.prev { background-position: 0 -36px; margin-right: 3px; }
.fancybox-opened .fancybox-title a.next { background-position: 0 -72px; }

.fancybox-opened .fancybox-title span.title {
	float: left;
	padding: 3px 10px;
	font-size: 14px;
	background-color: rgb(52, 51, 51);
	color: #FFF;
	font-weight: bold;
	border-radius: 15px;
	margin-top: 4px;
}

.fancybox-opened .fancybox-title div.pinterest {
	margin-top: 7px;
	float: right;
}

.fancybox-opened .fancybox-title div.pinterest span.count {
	position: relative;
	border: 1px solid #DCDCDC;
	margin-left: 6px;
	padding: 3px;
}

.fancybox-opened .fancybox-title div.pinterest span.count:after,
.fancybox-opened .fancybox-title div.pinterest span.count:before {
	right: 100%;
	top: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.fancybox-opened .fancybox-title div.pinterest span.count:after {
	border-color: rgba(255, 255, 255, 0);
	border-right-color: #DCDCDC;
	border-width: 4px;
	margin-top: -4px;
}
.fancybox-opened .fancybox-title div.pinterest span.count:before {
	border-color: rgba(242, 242, 242, 0);
	border-right-color: #F9F9F9;
	border-width: 5px;
	margin-top: -5px;
}

/* END FANCYBOX */

/*social media image actually I just overrode the parent theme images*/

/*ul.social-links a.pinterest {
	display: block !important;
	background: url("images/s-icons.png") no-repeat scroll 0 -500px !important;
	height: 25px !important;
	width: 25px !important;
	transition: background 300ms ease-in-out 0s !important;
}*/

/**____________SHORTCODE & WIDGET STYLES_____________**/


.divider {
	height: 1px;
}

/*bring widget area in line with the top of page margin*/

.widget-area aside {
	margin-top: 10px;
}

/*text widget*/

.textwidget{
	margin-top: 20px;
}

/**___________PLUGIN STYLES________________**/

/*contact form 7 submit button color type*/

.contact-form input[type="submit"] {
	color: #fff;
}

/*styles the additional phone input*/
input {
	border: 1px solid #CCCCCC;
	background-color: #F7F7F7;
	color: #595959;
	padding: 10px;
}

/* Style the background of the menu */
.mega-menu .popup ul li a,
.accordion-menu ul li {
	background-color: rgb(210, 211, 177);
}

.mega-menu .popup ul li a:focus,
.accordion-menu ul a:hover {
	opacity: 1;
}

.accordion-menu ul li {
	margin-bottom: 1px;
}

.site-header .logo { margin: 0; }

.codeart_instagram_widget {
	width: 205px;
	margin: 20px auto 0;
}

.codeart_instagram_widget > h2 {
	background-color: #000;

	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;				
	text-align: center;
	text-transform: uppercase;

	padding: 7px 10px;
	margin: 0 0 5px 0;
}

.codeart_instagram_widget > .codeart_instagram_items { overflow: hidden; }

.codeart_instagram_widget > .codeart_instagram_items .codeart_instagram_item {
	width: 32%;
	margin: 0 0 5px 2%;
	float: left;
}

.codeart_instagram_widget > .codeart_instagram_items .codeart_instagram_item.first { clear: left; margin-left: 0; }

.codeart_instagram_widget > .codeart_instagram_items .codeart_instagram_item img { width: 100%; height: auto; }

.site-footer .codeart_instagram_widget {
	display: visible;
	position: fixed;
	width: 70%;
	bottom: 55px;
	z-index: 99;

	margin: 0 auto;
	left: 0;
	right: 0;
}

.site-footer .codeart_instagram_widget > .codeart_instagram_items .codeart_instagram_item,
.site-footer .codeart_instagram_widget > .codeart_instagram_items .codeart_instagram_item.first {
	width: 15%;
	margin: 0 0 5px 2%;
	clear: none;
}

.site-footer .codeart_instagram_widget > .codeart_instagram_items .codeart_instagram_item:first-child { margin-left: 0; }


@media only screen and (max-width: 1024px) {
	.fullscreen .site-main,
	.site-footer .codeart_instagram_widget,
	.fullscreen #colophon .site-info .social-icons,
	.fullscreen #colophon .site-info .copyrights,
	.site-header .header-sidebar,
	.fullscreen #colophon .site-info .social-icons { position: relative !important; }

	.site-header .header-sidebar .codeart_instagram_widget { display: none; }
	.site-footer .codeart_instagram_widget { bottom: 55px; display: block; }
}

@media only screen and (max-width: 768px) {
	.site-footer .codeart_instagram_widget { bottom: 55px; display: block; }
	.site-footer .codeart_instagram_widget { width: 100%; padding: 0 15px; }
}

@media only screen and(max-width: 340px) {
	.codeart_instagram_widget > h2 { font-size: 12px; padding: 3px 10px; }
}

div.subscribe-popup {
	background: #FFFFFF;
	max-width: 600px;
	width: 97%;

	padding: 10px;

	transform: scale( 0.8 );
}

.popup_wrapper_visible div.subscribe-popup { transform: scale( 1 ); }

div.subscribe-popup div.popup-contents {
	background: #004A95;
	overflow: hidden;
	padding: 15px;
}

div.subscribe-popup div.popup-contents a.close.x {
	display: block;
	width: 8px;
	height: 9px;

	position: absolute;
	top: 20px;
	right: 20px;

	background: url( 'images/close.png' ) no-repeat 0 0;
}

div.subscribe-popup div.popup-contents div.logo {
	display: block;
	width: 192px;
	height: 81px;

	background: url( 'images/logo.png' ) no-repeat 0 0;

	margin: 10px auto 25px;
}

div.subscribe-popup div.popup-contents img.slogan {
	display: block;
	width: 100%;
	height: auto;

	margin: 0 auto 20px;
}

div.subscribe-popup div.popup-contents p {
	color: #FFFFFF;
	font-size: 13px;
	line-height: 17px;
	text-align: center;

	margin: 0 0 30px;
}

div.subscribe-popup div.popup-contents .small-text {
	font-size: 9px;
	line-height: 13px;
	text-align: center;
	margin: 0;
}

div.subscribe-popup div.popup-contents a.small-text {
	color: #FFFFFF;
	text-decoration: underline;
	margin-top: 15px;
	display: block;
}

div.subscribe-popup div.popup-contents form {
	position: relative;
	padding: 0 30px;
	margin: 0 0 20px;
}

div.subscribe-popup div.popup-contents form div.mail-input {
	padding: 0 95px 0 0;
}

div.subscribe-popup div.popup-contents form input.email {
	display: block;
	width: 100%;
	height: 24px;

	color: #525252;
	font-family: 'Montserrat', Verdana, Arial, Helvetica, sans-serif !important;
	font-size: 11px;
	line-height: 24px;
	padding: 0 5px;

	outline: none;
	border: 0;
}

div.subscribe-popup div.popup-contents form input.email

div.subscribe-popup div.popup-contents form input.email::-webkit-input-placeholder { font-family: 'Montserrat', Verdana, Arial, Helvetica, sans-serif !important; color: #ADADAD; }
div.subscribe-popup div.popup-contents form input.email::-moz-placeholder { font-family: 'Montserrat', Verdana, Arial, Helvetica, sans-serif !important; color: #ADADAD; }
div.subscribe-popup div.popup-contents form input.email:-moz-placeholder { font-family: 'Montserrat', Verdana, Arial, Helvetica, sans-serif !important; color: #ADADAD; }
div.subscribe-popup div.popup-contents form input.email:-ms-input-placeholder {  font-family: 'Montserrat', Verdana, Arial, Helvetica, sans-serif !important; color: #ADADAD; }

div.subscribe-popup div.popup-contents form input.button {
	display: block;
	width: 89px !important;
	height: 24px;

	margin: 0 !important;

	clear: none !important;

	position: absolute;
	right: 30px;
	top: 0;

	background: url( 'images/subscribe.png' ) no-repeat 0 0;

	font-size: 0;

	outline: none;
}

/*prettyPhoto adjustments for mobile devices. 1024px is presumed widest device.*/
/*
@media screen and (max-device-width: 1024px) {

    .pp_pic_holder.pp_default { width: 100%!important; left: 0!important; overflow: scroll; -webkit-overflow-scrolling : touch; }
    div.pp_default .pp_content_container .pp_left { padding-left: 0!important; }
    div.pp_default .pp_content_container .pp_right { padding-right: 0!important; }
    .pp_content { width: 100%!important; height: auto!important; }
    .pp_fade { width: 100%!important; height: 100%!important; }
    a.pp_expand, a.pp_contract, .pp_hoverContainer, .pp_gallery, .pp_top, .pp_bottom { display: none!important; }
    #pp_full_res img { width: 100%!important; height: auto!important; }
        #pp_full_res { line-height: 0.7 !important; }
    .pp_details { width: 100%!important; padding: 15px 3% 15px 3%; min-height: 35px; background-color: #fff; margin: 0!important; }
    div.pp_default .pp_description {margin: 11px 50px 5px 153px !important; }
    div.ppt { display:none !important; }
    .pp_play {margin-right: 20px !important;}
    .pp_arrow_previous {margin-right: 5px !important;}
    .currentTextHolder { left: 95px !important; }
    div.pp_default .pp_close { margin-top: -15px; top: 50%; }
}
*/

@media only screen and ( max-width: 390px ) {
	div.subscribe-popup div.popup-contents form { padding: 0; }
	div.subscribe-popup div.popup-contents form input.button { right: 0; }
}

@media only screen and ( max-width: 360px ) {
	div.subscribe-popup div.popup-contents form div.mail-input { padding: 0; }

	div.subscribe-popup div.popup-contents form input.email {
		height: 33px;
		line-height: 33px;
	}

	div.subscribe-popup div.popup-contents form input.button {
		position: relative;
		margin: 5px auto 0 !important;
	}
}

/* fix header on ipad */

@media only screen and (max-width: 1024px) and (min-width: 768px) {

.header-topblock {
    position: relative;
    top: inherit !important;
}

.site-main {
    padding-top: 0 !important;
}

}